#content{text-align:left;width:980px;height:auto;margin:0 auto;}
#content #breadcrumb{text-align:left;height:auto;border-bottom:dotted 1px #999;font-size:12px;margin:2px 0;padding:4px 4px 6px;}
#content a{text-decoration:none;color:#0159A1;}
#content #breadcrumb a{text-decoration:none;color:#333;}
.mg1{margin:10px 0;}
.ht1{height:20px!important;}
.bx1{border:solid 1px #E1E1E1;font-size:12px;}
.bx2{line-height:24px;padding:10px 20px;}
.bx2 li{list-style:disc;}
.bx3{width:400px;float:left;text-align:left;}
.bx4{width:400px;float:right;text-align:right;}
.bx5{padding:10px 0;}
.bx6{background-color:#E1E1E1;font-size:15px;font-weight:700;padding:8px 16px;}
.bx7{border:solid 3px #FFF;border-bottom:solid 1px #E1E1E1;padding:5px 14px 6px 13px;}
.bx8{width:100px;float:left;text-align:right;height:30px;padding:9px 5px 5px;}
.bx9{width:820px;float:right;height:34px;padding:5px;}
.bx10_1{width:820px;float:right;padding:9px 5px 5px;}
.bx11{width:820px;float:right;padding:5px;}
.bx12{width:65px;float:left;text-align:left;height:28px;padding:5px;}
.bx13{background-color:#FEFEF2;font-size:15px;font-weight:700;padding:8px 16px;}
.bx14{border:solid 1px #E1E1E1;background-color:#FEFEF2;background-image:url(/images/web/image/people_4.jpg);background-repeat:no-repeat;background-position:700px 15px;min-height:200px;padding:40px 50px 20px 50px;}
.bx15{float:left;line-height:35px;font-size:15px;font-weight:700;width:590px;}
.bx16{float:left;margin-left:30px;width:590px;}
.bx17{line-height:24px;border-top:solid 1px #E1E1E1;padding:10px 20px;}
.bx19{background-color:#E1E1E1;padding:10px;}
.bx20{width:800px;color:#0159A1;border:solid 1px #E1E1E1;margin-left:60px;padding:4px 10px;}
.bx21{width:800px;color:#4D610A;background-color:#FAFEED;border:dotted 1px #4D610A;margin-left:60px;padding:4px 10px;}
.bx22{border:solid 3px #EE5C21;padding:5px 14px 4px 13px !important;}
.bx23{background-image:url(/images/web/icon/tick.gif);background-repeat:no-repeat;background-position:850px;}
.bx24{width:400px;float:left;text-align:left;font-size:12px!important;font-weight:400;}
.bx25{float:right;text-align:right;font-size:12px!important;font-weight:400;}
table{width:100%;line-height:20px;}
.btn{min-width:30px!important;padding:3px 5px 3px 6px;}
table .thead{background-color:#E1E1E1;height:22px;text-align:center;padding:8px 4px 4px;}
td{vertical-align:middle;border-top:solid 1px #E1E1E1;padding:10px 0;}
.no_b{border:0;}
td img{margin:5px;}
table input{font-size:12px!important;}
.ip1{font-family:Arial, Helvetica, sans-serif;width:30px;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;text-align:center;font-size:11px;padding:3px 4px 3px 3px;}
#payment_detail{border:solid 1px #E1E1E1;background-color:#FEFEF2;display:none;margin-top:5px;line-height:26px;padding:20px 60px;}
#bank_detail{width:400px;float:left;}
#bank_notification{width:400px;float:right;}
#content a:hover,#content #breadcrumb a:hover{text-decoration:underline;}
.bx10,.bx18{width:820px;float:right;height:30px;padding:9px 5px 5px;}
.bx26{width:110px; float:left;}
.bx27{width:480px; float:left; font-weight:normal;}
#receipt_title_div{width:945px;}